/** portal::index 框架 **/
.v1100 { width: 1100px; margin-bottom: 15px;  }
.v1100_ad { width: 1100px; margin-bottom: 15px; }
.v1100_money { width: 1100px; margin-bottom: 15px; }
.frame { border: 0; margin-bottom: 0; background: transparent; }
.clear { clear: both; }

/******* 各类模块标题 ***********/
.title1 { font-size: 20px; margin:3px 0; _margin:2px 0; color:#000; height: 30px; line-height:30px;}
.title2 { font-size: 24px; padding:10px 0 3px 0; _padding:5px 0 1px 0; color:#333; font-weight:bold; }
span.line { color: #ccc; padding: 0 5px 0 4px; vertical-align: 1px; }
.title_fu { margin-left:20px; font-size:14px;}
.title_more { float:right; font-size:14px; color:#999;}

/********   头版热点    **********/
.news_l { width: 815px; float: left;}
.news_l_l { width: 335px; float: left; }
.news_l_r { width: 420px; float: right; border:1px solid #E5E5E5; border-bottom:none; margin-right:15px; _margin-right:7px; padding: 14px 14px 0 14px; _padding:7px 7px 0 7px; background: url(news_l_r_bg.jpg) repeat-x;}
.news_r { width: 285px; float: right; }

.quicks { height: 90px;}
.quicks li { margin:5px 10px 5px 0; float:left;}
.quicks li a { display:block; width:105px; height:31px; line-height:31px; text-align:center; color:#FFFFFF; font-size:14px;}

.carousel { display: block; position: relative; margin-bottom: 20px; }
.carousel .slides { width: 100%; height: 100%; overflow: hidden; position: relative;}
.carousel .slides .slide { position: absolute; left: 0; top: 0; width: 100%; height: 100%; } 
.carousel .slides .slide.image img { width: 100%; height: 100%; } 

/* 焦点图 幻灯片 */
.slides { width: 100%; height: 100%; position: relative;}
.zh_flash { position: relative; margin: 0px auto 20px auto; width: 100%; height: 100%; }
.zh_flashimgX { color: #fff; }
.zh_flashimgX LI P { Z-INDEX: 2; POSITION: absolute; TOP: 355px; LEFT: 0px; color: #fff; }
.zh_flashimgX LI P A { LINE-HEIGHT: 20px; PADDING-LEFT: 3px;DISPLAY: block;WHITE-SPACE: nowrap;HEIGHT: 44px;FONT-SIZE: 16px;color: #fff;}
.zh_flashimgX IMG { width: 335px; height: 390px;}
.zh_flashBg {Z-INDEX: 1;POSITION: absolute;WIDTH: 100%;BACKGROUND: #000000;HEIGHT: 42px;TOP: 348px;RIGHT: 0px;opacity: 0.6; -moz-opacity: 0.6;filter: alpha(opacity=40);-khtml-opacity: 0.6;}
.zh_an {Z-INDEX: 3;POSITION: absolute;TOP: 395px;RIGHT: 6px;}
.zh_an LI {FLOAT: left;MARGIN-LEFT: 4px;}
.zh_an LI A {TEXT-ALIGN: center;PADDING-BOTTOM: 0px;LINE-HEIGHT: 6px;PADDING-LEFT: 0px;WIDTH: 28px;PADDING-RIGHT: 0px;BACKGROUND: #999;FLOAT: left;HEIGHT: 6px;COLOR: #999;OVERFLOW: hidden;PADDING-TOP: 0px;}
.zh_an LI A:hover {BACKGROUND: #ff8400;COLOR:  #ff8400;TEXT-DECORATION: none;opacity: 1;}
.zh_an LI.on A {BACKGROUND: #ff8400;COLOR:  #ff8400;TEXT-DECORATION: none;opacity: 1;}

/************* 城市生活向导 ********************/
.classifyinfo_c {  font-size: 14px; line-height:24px; }
.classifyinfo_c li{ display: inline-block; width:335px; overflow:hidden; white-space:nowrap; }
.classifyinfo_c li .sort { color:#999 }
.classifyinfo_c li span.line { color: #ccc; padding: 0 5px 0 4px; vertical-align: 1px; }

/** 下载客户端 **/
.mobile_download {
position: relative;
color: #ff2400;
cursor: pointer;
z-index: 10;
font-size:14px;
}
.fr {
float: right;
}
.mobile_download .mobile-code {
display: none;
position: absolute;
top: -60px;
right: 80px;
padding: 3px;
background-color: #fff;
border: #ccc 1px solid;
text-align: center;
}
.mobile_download i.icon {
display: inline-block;
width: 8px;
height: 12px;
margin: 0 4px;
background-position: 0 -80px;
vertical-align: middle;
background-image: url('http://www.xmfish.com/images/chanel/www/index2/index-icon.png');
background-repeat: no-repeat;
}
.mobile_download .mobile-code .code2-arrow-wrap, .mobile_download .mobile-code .code2-arrow {
position: absolute;
top: 70px;
right: -19px;
border: 10px dashed transparent;
border-left: 10px solid #fff;
font-size: 0;
line-height: 0;
z-index: 2;
vertical-align: baseline;
}
.mobile_download .mobile-code .code2-arrow {
right: -20px;
border-left: 10px solid #ccc;
z-index: 1;
}


/** 新闻资讯 **/
/*头条*/
.headline { margin-bottom:15px;}
.headline span.title { font-size:20px; font-weight:bold; display:block; width:418px; overflow:hidden; text-align:center; padding:0; margin-bottom:5px;}
.headline span.discription { color:#666; line-height:20px;}
.headline span.discription a { color:#CC0000;}

/*新闻15条*/
.news15 { margin-top: 15px;}
.news15 .news15_top { font-size: 18px; font-weight:bold; line-height:30px; text-align:center;}
.news15 .news15_normal { font-size: 14px; line-height:26px; }
.news15 .news15_normal li { list-style: none; display: inline-block; width:418px; overflow:hidden; white-space:nowrap; }
.news15 .news15_normal li .sort { color:#408ED6 }
.news15 .news15_normal li span.line { color:#ccc; padding: 0 8px 0 5px; vertical-align: 1px; }

/*分割线 虚线*/
.line_dashed { border-top:1px dashed #ccc; width:100%; height:2px; margin: 5px 0; _margin:3px 0;}

/*天气*/
.weather_l { width:127px; float:left; margin-bottom: 10px; overflow:hidden; }
.weather_l span { display:block; background-color: #66CCFF; color:#FFF; font-size:16px; font-weight:bold; width:105px; height:30px; line-height:30px; text-align:center; margin-bottom:5px; }
.weather_r { width:158px; float:right; }

/*活动看台*/
.activity { margin: 12px 0 0 0; _margin:6px 0 0 0; }
.media { margin-bottom: 15px;}
.media>.pull-left { margin-right: 10px;}
.pull-left { float: left!important;}
.media, .media-body { overflow: hidden;zoom: 1;}
.media-heading { font-size:14px;}
.media .media-body p { padding-left:10px; padding-top:5px; height:45px; overflow:hidden; display:block; font-size:14px; color:#999;}

.title1_btn {
	float:right;font-size:14px;font-weight:normal;
}
.title1_btn a {color:#ff2400;}

/*政务互动窗口*/
.gov {  font-size: 14px; line-height:24px; }
.gov li{ display: inline-block; width:285px; overflow:hidden; white-space:nowrap; }
.gov li .sort { color:#999 }
.gov li span.line { color: #ccc; padding: 0 5px 0 4px; vertical-align: 1px; }

/************  第二屏 美食 ***********/
.food_l { float:left;display:inline;  }
.food_r { float:right; width:290px; _width:280px; display:inline; }

/*图集*/
.con { /*height: 468px;*/ margin-top: 16px; _margin-top: 8px;}
.shadow {
position: absolute;
left: 0px;
bottom: 0px;
width: 100%;
background-color: rgb(0, 0, 0);
opacity: 0.5;
-moz-opacity: 0.5;
filter: alpha(opacity=50);
-khtml-opacity: 0.5;
cursor: pointer;
display: none;
}
.list { float: left; display: inline; position: relative; width: 193px; height: 152px; }
.list img { width: 193px; height: 152px; }
.list a { display: block;}
.list .shadow{ height: 30px; display: block; }
.list .shadow_text { height: 30px; line-height: 30px; display: block; overflow: hidden; font-size:14px; position: absolute;
left: 0px;
bottom: 0px;
width: 100%;
text-align: center;
cursor: pointer;
color: rgb(255, 255, 255); }
#col1 { width: 390px;float: left;display: inline;}
#col1 .list { margin-right: 4px; _margin-right: 2px;}
.big { width: 390px;height: 308px;margin-bottom: 4px; _margin-bottom: 3px;}
.big img { width: 390px;height: 308px; }
#col2 {float: left;display: inline;width: 394px;margin-left: 4px; _margin-left: 2px;}
#col2 .list {margin: 0 4px 4px 0;}

/*文字推荐*/
.food_push {  font-size: 14px; line-height:28px; }
.food_push li{ display: block; width:290px; overflow:hidden; white-space:nowrap; list-style:none;}
.food_push li .sort { color:#ED6283; }
.food_push li span.line { color: #ccc; padding: 0 5px 0 4px; _padding: 0 2px 0 2px; vertical-align: 1px; }


/*滑动广告*/
.food_ad { padding-top: 20px;position: relative;}
.roll-ad { width: 285px; overflow: hidden;}
.roll-ad_item { width: 285px;height: 130px;float: left;}

.roll-ad_dots { margin: 10px auto 0;width: 70px;}
.roll-ad_dots span { margin: 0 5px;width: 10px;height: 10px;border-radius: 5px;background: #ccc;}
.roll-ad_dots span {
display: inline;
line-height: 0;
font-size: 0;
float: left;
overflow: hidden;
}
.roll-ad_dots span.selected { background: #f60;}



/******************* 房产 家装 ******************************/
.module { padding-right:19px; width: 520px; border-right:1px solid #e5e5e5; }
.module_l { float:left; }
.module_r { float: right; padding-left:20px;}
.module_pic { float:left; width:180px; }
.module_push { float: right; width:310px;}
.module_push ul { margin-bottom:10px; }
.module_push li { width:100%; white-space:nowrap; font-size:14px; line-height: 28px; list-style: circle; margin-left: 20px;}
.module_push_top { font-size:16px;line-height: 32px; font-weight:bold;}
.module_push .headline .title { font-size:16px;line-height: 32px; font-weight:bold; text-align:left; }



/******************** 婚假 摄影 旅游 ****************************/
.p4_l { float:left; }
.p4_l_l { float:left; }
.p4_l_r { float:right;}
.p4_r { float:right;}
.p4_box { border:1px solid #e5e5e5; width:354px; margin-right:16px; }
.p4_title { padding:5px 10px;  }
.p4_color_1 { color:#EC6381;}
.p4_color_2 { color:#408ED6;}
.p4_color_3 { color:#15B26D;}
.p4_bgcolor_1 { background-color:#FDF0F2;}
.p4_bgcolor_2 { background-color:#DFECF9;}
.p4_bgcolor_3 { background-color:#EFF7EA;}
.p4_bdcolor_1 { border-bottom:2px solid #EC6381;}
.p4_bdcolor_2 { border-bottom:2px solid #408ED6;}
.p4_bdcolor_3 { border-bottom:2px solid #15B26D;}

.p4_img { margin: 10px 0 10px 10px;}
.p4_img, .p4_img img { width: 162px; height:130px; mar }
.p4_img .shadow{ width: 162px; }

.p4_push { font-size:14px; margin-bottom: 10px; margin-left:10px; }
.p4_push .sort { color:#c40202;}


/****************** 底部盒子 ***********************************/
#club_box{width:1100px;margin:10px auto 20px; background:#f1f1f1; position:relative}
#club_box ul{padding-bottom:4px}
#club_box .count{font-size:12px;color:#999;display:block;font-family:"宋体"; height:24px;}
#club_box .club_items{float:left;width:215px;height:142px;margin:4px 0 0 4px; background:#FFF;position:relative; border-top:2px solid #fff}/*5列width:195 4列245*/
#club_box .club_items a:hover{text-decoration:none}
#club_box .clubs_hd{padding:16px 15px 5px}
#club_box .club_name{font:100 24px/24px "Microsoft Yahei","SimHei"}
#club_box .club_logo{background:url(../images/club_logo3.png);width:45px;height:45px;overflow:hidden;text-indent:-60px; position:absolute; left:133px; top:13px}/*5列width:129 4列179*/
#club_box .club_logo a{display:block;width:50px;height:51px}
#club_box .clubs_list{ margin-left:10px;width:185px}/*5列width:185  4列235 */
#club_box .clubs_list a{ display:block;float:left;padding:0 5px;line-height:20px;color:#666;white-space:nowrap}
#club_box .clubs_list a:hover{color:#0088E2;text-decoration:underline}
#club_box .clubs_ad{position:absolute; bottom:0; width:215px; right:0px;overflow:hidden}
#club_box .clubs_ad img{display:block; width:100%}

#club_box .w221{width:434px}  /*5列width:394  4列494*/
#club_box .w220{width:434px}
#club_box .w223{height:290px}

/*定位*/

/*字体颜色*/
#club_box .w21 .club_name a{color:#00a2e6}
#club_box .w217 .club_name a{color:#0086b9}
#club_box .w218 .club_name a{color:#0a907c}
#club_box .w219 .club_name a{color:#0f2275}
#club_box .w220 .club_name a{color:#ed5400}
#club_box .w221 .club_name a{color:#FB4994}
#club_box .w223 .club_name a{color:#ecc50e}
#club_box .w222 .club_name a{color:#e83d7d}
#club_box .w127 .club_name a{color:#a2bb18}
#club_box .w224 .club_name a{color:#575c60;}
#club_box .w229 .club_name a{color:#18b5b7}
#club_box .w225 .club_name a{color:#6eb818}
#club_box .w64 .club_name a{color:#b55a5a}
#club_box .w266 .club_name a{color:#b0a375}
#club_box .w227 .club_name a{color:#f27d00}
#club_box .w267 .club_name a{color:#0a87df}
#club_box .w263 .club_name a{color:#259e47}
#club_box .w24 .club_name a{color:#d6a145}
#club_box .w28 .club_name a{color:#653b0b}
#club_box .w268 .club_name a{color:#00a2ea}
#club_box .w41 .club_name a{color:#2790a6}
#club_box .w37 .club_name a{color:#de183e}

#club_box .club21{background-position:-87px -10px}
#club_box .club217{background-position:-87px -58px}
#club_box .club218{background-position:-87px -151px}
#club_box .club219{background-position:-87px -104px}
#club_box .club220{background-position:-87px -198px}
#club_box .club221{background-position:-87px -245px}	
#club_box .club222{background-position:-87px -339px}	
#club_box .club223{background-position:-87px -292px}	
#club_box .club127{background-position:-87px -386px}	
#club_box .club224{background-position:-87px -433px}	
#club_box .club225{background-position:-87px -574px}	
#club_box .club37{background-position:-87px -527px}	
#club_box .club229{background-position:-87px -480px}	
#club_box .club227{background-position:-87px -668px}	
#club_box .club28{background-position:-87px -903px}	
#club_box .club64{background-position:-87px -621px}	
#club_box .club266{background-position:-87px -856px}	
#club_box .club267{background-position:-87px -715px}	
#club_box .club263{background-position:-87px -762px}	
#club_box .club24{background-position:-87px -809px}	
#club_box .club268{background-position:-87px -950px}	
#club_box .club41{background-position:-87px -997px}	

/*hover变换*/
#club_box li.hover .club21{background-position:-19px -10px}
#club_box li.hover .club217{background-position:-19px -58px}
#club_box li.hover .club218{background-position:-19px -151px}
#club_box li.hover .club219{background-position:-19px -104px}
#club_box li.hover .club220{background-position:-19px -198px}
#club_box li.hover .club221{background-position:-19px -245px}	
#club_box li.hover .club222{background-position:-19px -339px}	
#club_box li.hover .club223{background-position:-19px -292px}	
#club_box li.hover .club127{background-position:-19px -386px}	
#club_box li.hover .club224{background-position:-19px -433px}	
#club_box li.hover .club225{background-position:-19px -574px}	
#club_box li.hover .club37{background-position:-19px -527px}	
#club_box li.hover .club229{background-position:-19px -480px}	
#club_box li.hover .club227{background-position:-19px -668px}	
#club_box li.hover .club28{background-position:-19px -903px}	
#club_box li.hover .club64{background-position:-19px -621px}	
#club_box li.hover .club266{background-position:-19px -856px}	
#club_box li.hover .club267{background-position:-19px -715px}	
#club_box li.hover .club263{background-position:-19px -762px}	
#club_box li.hover .club24{background-position:-19px -809px}	
#club_box li.hover .club268{background-position:-19px -950px}	
#club_box li.hover .club41{background-position:-19px -997px}	

/******************广告***********************/
.banner_1100_45 { width:1100px; height:45px; margin-top:10px; }
.yu2015_ad_news_01 img { width:420px; }
.ad_285 { width:285px; margin-top:10px;} 